Ipswitch Whatsup Gold Cross-Site Scripting Vulnerability

Bugtraq ID: 14799
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 09 2005 12:00AM
Updated: Sep 09 2005 12:00AM
Credit: Dennis Rand is credited with the discovery of this vulnerability.
Vulnerable: Ipswitch WhatsUp Gold 8.0 4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus